New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Avatars

Rename an avatar project

PUT
/api/v1/talking-head/videos/{video_id}/name

Path Parameters

video_id*Video Id

Request Body

application/json
  1. body
name?Name
Lengthlength <= 500
Default""

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X PUT 'http://127.0.0.1:8100/api/v1/talking-head/videos/string/name' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null